.w1200{width:1200px;margin: 0 auto;}
.bgfff{background:#fff;}
.p40{padding:0 40px;}
.bottom{
    background: #1a4ac6;
}

.banner img{width:100%;margin-top:60px;}
.bg{background:url(../images/bg1.png) no-repeat top right,url(../images/bg2.png) no-repeat left 200px,url(../images/bg1.png) no-repeat right 834px,url(../images/bg2.png) no-repeat left 1091px,url(../images/bg1.png) no-repeat right 1791px,url(../images/bg2.png) no-repeat left 1991px;}

.mt45{margin-top:45px;}
.pic {width:684px;height:400px;position:relative;float:left;}
.pic img{display:block;width:100%;}
.pic p{position:absolute;bottom:0px;left:18px;height:44px;line-height:44px;font-size:16px;color:#ffffff;}
.bgdaeaf2{background:#d9f8ff;width:31px;height:400px;float:left;}
.bgdaeaf2 span{display:block;border-top:20px solid #fff;border-left:31px solid #d9f8ff}

.bgf6f9fb{margin-top:20px;background:#f4f9fa;width:485px;height:380px;float:left;}
.kmdjs_tit{background:url(../images/kmdjsbg.png) no-repeat top center;height:45px;line-height:45px;margin-top:22px;text-align:center;font-size:24px;color:#1476d1;font-weight:bold;}
.djs{margin-left:15px;overflow:hidden;margin-top:20px;margin-bottom:20px;}
.djs li{float:left;margin-left:26px;border:2px solid #e0edf0;border-radius:50%;width:76px;height:76px;text-align:center;font-size:14px;color:#7f7f7f;font-weight:bold;}
.djs li span{font-size:30px;color:#2a2a2a;font-weight:bold;display:block;height:36px;line-height:36px;padding-top:10px;}
.hx{background:url(../images/hx.jpg) no-repeat top center;height:1px;}
.bm_list{width:400px;margin:21px auto 0 auto;overflow:hidden;}
.bm_list li{border:1px solid #cae3e8;border-radius:3px;float:left;width:187px;height:40px;line-height:40px;margin-bottom:12px;font-size:18px;color:#454545;}
.bm_list li a{display:block;}
.bm_list li i{width:28px;height:25px;margin-right:12px;float:left;margin-left:37px;margin-top:8px;}
.bm_list li i.grbm{background:url(../images/grbm.png) no-repeat top center;}
.bm_list li i.qybm{background:url(../images/qybm.png) no-repeat top center;}
.bm_list li i.dhzb{background:url(../images/dhzb.png) no-repeat top center;}
.bm_list li i.yzt{background:url(../images/yzt.png) no-repeat top center;}
.bm_list li i.chbm{background:url(../images/chbm.png) no-repeat top center;}
.bm_list li i.qyzx{background:url(../images/qyzx.png) no-repeat top center;}
.bm_list li:hover{border-color:#1476d1;background:#fff;}
.bm_list li:hover i.grbm{background:url(../images/grbm_h.png) no-repeat top center;}
.bm_list li:hover i.qybm{background:url(../images/qybm_h.png) no-repeat top center;}
.bm_list li:hover i.dhzb{background:url(../images/dhzb_h.png) no-repeat top center;}
.bm_list li:hover i.yzt{background:url(../images/yzt_h.png) no-repeat top center;}
.bm_list li:hover i.chbm{background:url(../images/chbm_h.png) no-repeat top center;}
.bm_list li:hover i.qyzx{background:url(../images/qyzx_h.png) no-repeat top center;}
.bm_list li:hover a{color:#1476d1;}
.focusBox{border:1px solid #e9e9e9;margin-top:47px;margin-bottom:48px;height:311px;}
.focusBox{position: relative;width:1200px;height: 311px;}
.focusBox .pic{width:1200px;height: 311px;overflow: hidden;}
.focusBox .pic img{width:1200px;height: 311px;}


.bkbox{width:228px;height:532px;float:left;margin-bottom:73px;padding:0 36px;}
.bk1{background:url(../images/bk1.jpg) no-repeat;}
.bk2,.bk4{background:#1a4ac6;}
.bk3{background:url(../images/bk3.jpg) no-repeat;}

.titbg{width:140px;text-align:center;margin:0 auto;font-size:24px;color:#fff;background:url(../images/titbg.png)  no-repeat;height:53px;line-height:53px;padding-top:3px;margin-top:43px;}
.titbg a{font-size:24px;color:#fff;}
.nrzw{line-height:30px;color:#fff;font-size:16px;padding-top:40px;text-align: justify;}

.dhxx_list{padding-top:40px;}
.dhxx_list li{padding-bottom:15px;}
.dhxx_list li a{font-size:16px;color:#ffffff;font-weight:bold;line-height:30px;}
.dhxx_list li p{font-size:14px;color:#dae7ef;line-height:24px;margin-top:8px;}


.ycxfbox{position: fixed; right: 10px;top: 232px;;}
.ycxfcon{background: #0d93e0; width: 69px;height: 59px;line-height: 24px; text-align: center;margin-bottom:10px;color:#fff;font-size:16px;cursor: pointer;padding-top:10px;}
.ycxfcon a{color:#fff;font-size:16px;display: block;}
.weixin_ewm{position: absolute;right: 69px;top: 69px;padding: 10px; background: #fff;height: 100px;display:none;}
.weixin_ewm img{width:100px;}

.bgf6f6f6{background:#f6f6f6;}
.mt60{margin-top:60px;}
.wz{font-size:14px;color:#454545;line-height:40px;height:40px;}
.dqlmname{font-size:20px;color:#00486c;margin-top:20px;border-bottom:1px solid #0d5173;line-height:36px;}
.n_list{margin-bottom:50px;margin-top:10px;min-height:300px;}
.n_list li{ font-size:14px; padding:0px 10px; line-height:30px;}
.n_list li a{font-size:14px;color:#333333;}
.n_list li span.tim{ float:right;font-family: Tahoma, Geneva, sans-serif;}

.cm_l{ width:1196px; border:2px solid #ebedee;min-height:512px; height:auto !important;height:512px; overflow:visible; margin-top:20px;margin-bottom:50px;}
.cm_l .t{  padding: 0px 20px 0px 20px; height: 40px; line-height: 40px; border-bottom: 2px solid #ebedee;  background:#fafafa;}
.cm_l .c{ padding:10px;}
.nrtitle { margin:0 auto; text-align:center;padding-top:40px;padding-bottom:0px;overflow:visible;}
.nrcontent{ line-height:28px;font-size:14px; padding:10px 30px;min-height:450px;}
.nrcontent span{font-family:inherit;}
.nrtitle h1{color:#00486c;font-size:24px;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;line-height:30px;font-weight:800; width:600px; margin:0px auto;margin-bottom:20px; }
.nrtitle .titBar{border-bottom:1px #E5E5E5 solid;padding-bottom:8px; line-height:22px; color:#7E7E7E; overflow:hidden;zoom:1; text-align:}
.nrtitle .titBar .time,.nrtitle .titBar .about,.nrtitle .titBar .liulan{ padding:0 10px}


.ydd_bg{background:url(../images/yydbg1.png) no-repeat top right,url(../images/yddbg2.png) no-repeat left 200px,url(../images/yydbg1.png) no-repeat right 514px,url(../images/yddbg2.png) no-repeat left 1091px,url(../images/yddbg1.png) no-repeat right 1791px,url(../images/yddbg2.png) no-repeat left 1991px;background-size:28% auto}
.ydd_banner img{width:100%;}
.row{width:86%;margin:0 auto;}
.ydd_tb_list{overflow:hidden;}
.ydd_tb_list li{width:22%;float:left;margin-right:16%;margin-top:8%;}
.ydd_tb_list li i{width:100%;background:url(../images/ydd_bg2.png) no-repeat center;background-size:100% 100%; display: inline-block;border-radius:4px;text-align:center;position:relative;vertical-align: middle;}
.ydd_tb_list li i:before {
    content:"";
    display: inline-block;
    padding-bottom: 100%;
    width: .1px;
    vertical-align: middle;
  }
.ydd_tb_list li i img{width:50%;display: inline-block;vertical-align: middle;}
.ydd_tb_list li p{text-align:center;font-size:16px;color:#424242;line-height:24px;padding-top:10px;}
.ydd_tb_list li:nth-child(3n){margin-right:0px;}
.ydd_tb_list li.bg2 i{background:url(../images/ydd_bg1.png) no-repeat center;background-size:100% 100%;}
.ydd_tb_list li.bg3 i{background:url(../images/ydd_bg3.png) no-repeat center;background-size:100% 100%;}
.ydd_tb_list li.bg4 i{background:url(../images/ydd_bg4.png) no-repeat center;background-size:100% 100%;}
.ydd_bg_list2{overflow:hidden;margin-top:30px;padding-bottom:0px;}
.ydd_bg_list2 li{width:46%;float:left;text-align:center;background:url(../images/ydd_bg6.png) no-repeat center;background-size:100% 100%;color:#fff;font-size:18px;display: inline-block;vertical-align: middle;}
.ydd_bg_list2 li:before {
    content:"";
    display: inline-block;
    padding-bottom: 16%;
    width: .1px;
    vertical-align: middle;
  }
.ydd_bg_list2 li span{display: inline-block;vertical-align: middle;}
.ydd_bg_list2 li.bg6{background:url(../images/ydd_bg6.png) no-repeat center;background-size:100% 100%;float:right;}
.ydd_bg_list2 li:nth-child(2n){float:right;}

.ydd_banner{display:none;}

.ydd_bottom{
font-size: 14px;
    text-align: center;
    line-height: 26px;
    color: #f0f0f0;
    background: #005ecf;
    padding: 10px 0;
    margin: 40px 0 0;
}

@media screen and (max-width:768px ) {
.top,.wz{display:none;}
.ydd_banner{display:block;width:100%;}
.w1200 {width:100%;}
.time{font-size:14px;}
.nrcontent{padding:20px 4% 0 4%}
.nrtitle h1{width:90%;font-size:17px;}
.nrcontent img{max-width:90%;}

.mt60{margin-top:0px;}

}